-S 0  -X RUN  -Q 0 -L 2   131 400
-S 0  -X RUN  -Q 0 -L 2   68 200
-S 1  -X RUN  -Q 0 -L 2   67 200
-S 1  -X RUN  -Q 0 -L 2   67 400
-S 3  -X RUN  -Q 1 -L 1   61 400
-S 3  -X RUN  -Q 1 -L 1   59 200
-S 3  -X RUN  -Q 1 -L 1   57 300
-S 3  -X RUN  -Q 1 -L 1   39 300
-S 2  -X RUN  -Q 2 -L 1   38 200
-S 2  -X RUN  -Q 2 -L 1   36 175
-S 2  -X RUN  -Q 2 -L 1   33 150
-S 2  -X RUN  -Q 2 -L 1   31 200
-S 1  -X RUN  -Q 3 -L 1   31 175
-S 1  -X RUN  -Q 3 -L 1   21 175
-S 1  -X RUN  -Q 3 -L 1   16 150
-S 4  16 150
-S 4  15 100
-S 4  15 175
-S 4  9 200
